package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/18 - 15:31
 * 邮箱: itgaojian@163.com
 * 描述: 新增督办
 */
public class SaveSuperviseBean {

    private String overseeCompleteTime;
    private String overseeContent;
    private String overseeItemId;
    private String overseeItemName;
    private String overseeNoticeType;
    private String overseeNum;
    private String overseeTitle;
    private String overseeType;
    private String overseeUserIds;
    private String overseeUserNames;

    public String getOverseeCompleteTime() {
        return overseeCompleteTime;
    }

    public void setOverseeCompleteTime(String overseeCompleteTime) {
        this.overseeCompleteTime = overseeCompleteTime;
    }

    public String getOverseeContent() {
        return overseeContent;
    }

    public void setOverseeContent(String overseeContent) {
        this.overseeContent = overseeContent;
    }

    public String getOverseeItemId() {
        return overseeItemId;
    }

    public void setOverseeItemId(String overseeItemId) {
        this.overseeItemId = overseeItemId;
    }

    public String getOverseeItemName() {
        return overseeItemName;
    }

    public void setOverseeItemName(String overseeItemName) {
        this.overseeItemName = overseeItemName;
    }

    public String getOverseeNoticeType() {
        return overseeNoticeType;
    }

    public void setOverseeNoticeType(String overseeNoticeType) {
        this.overseeNoticeType = overseeNoticeType;
    }

    public String getOverseeNum() {
        return overseeNum;
    }

    public void setOverseeNum(String overseeNum) {
        this.overseeNum = overseeNum;
    }

    public String getOverseeTitle() {
        return overseeTitle;
    }

    public void setOverseeTitle(String overseeTitle) {
        this.overseeTitle = overseeTitle;
    }

    public String getOverseeType() {
        return overseeType;
    }

    public void setOverseeType(String overseeType) {
        this.overseeType = overseeType;
    }

    public String getOverseeUserIds() {
        return overseeUserIds;
    }

    public void setOverseeUserIds(String overseeUserIds) {
        this.overseeUserIds = overseeUserIds;
    }

    public String getOverseeUserNames() {
        return overseeUserNames;
    }

    public void setOverseeUserNames(String overseeUserNames) {
        this.overseeUserNames = overseeUserNames;
    }
}
